Bug 470593 - kernel panic in veratec laptop 3200 series
kernel panic in veratec laptop 3200 series
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 16:34 EST by Guillermo Gómez
Modified: 2009-02-12 22:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 22:54:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guillermo Gómez 2008-11-07 16:34:28 EST
Description of problem:

Fails to install and produces kernel panic in Averatec 3200 series.

Version-Release number of selected component (if applicable):

Kernel Fedora 10 Preview

How reproducible:

Always


Steps to Reproduce:
1. DVD media installation startup
2. Falls back to text-mode
3. Installation proceeds starts after partitioning and sw selection (no special selection)
4. Checking dependencies windows ok
5. Preparing for Packages Install 
6. Kernel panic on VT3
  
Actual results:

kernel panic - not syncing: Fatal exception in interrupt

Expected results:

Clean installation.

Additional info:

ADM cpu
Comment 1 Dave Jones 2008-11-11 12:31:38 EST
can you get a photo of VT3 ? The backtrace is important to diagnose this.
Comment 2 Guillermo Gómez 2008-11-13 19:29:53 EST
Ill get it asap... (couple of days probably)
Comment 3 TK009 2008-11-18 23:39:33 EST
Reporter requested to provide additional information.
Comment 4 Bug Zapper 2008-11-26 00:00:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 TK009 2009-01-06 05:48:41 EST
Reporter, could you please reply to the previous information request? If you won't reply in one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.